uuid: 3249e124-f93d-4f24-b1f4-2dbad1539f78
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.packeddepth
id: commerce_product_variation.disposal.packeddepth
field_name: packeddepth
entity_type: commerce_product_variation
bundle: disposal
label: 'Packed Length (cm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
